<ion-content>
  <ion-tabs>
    <ion-tab-bar slot="bottom">
      <ion-tab-button tab="visitor-logs">
        <ion-icon name="log-in"></ion-icon>
        <ion-badge *ngIf="this.cacheVisitorLog?.unReadCount!=0" color="danger">{{this.cacheVisitorLog?.unReadCount}}</ion-badge>
        <ion-label>{{ 'Visitor Logs' | translate }}</ion-label>
      </ion-tab-button>
      <ion-tab-button tab="delivery-logs">
        <ion-icon name="gift"></ion-icon>        
        <ion-badge *ngIf="this.cacheDeliveryLog?.unReadCount!=0" color="danger">{{this.cacheDeliveryLog?.unReadCount}}</ion-badge>
        <ion-label>{{ 'Delivery Logs' | translate }}</ion-label>
      </ion-tab-button>
      <ion-tab-button tab="daily-visitors">
        <ion-icon name="people"></ion-icon>
        <ion-badge *ngIf="this.cacheDeliveryLog?.unReadCount!=0" color="danger">{{this.cacheDeliveryLog?.unReadCount}}</ion-badge>
        <ion-label>{{ 'Daily Visitors' | translate }}</ion-label>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>
</ion-content>